clerk.webhook
POST /api/clerk/webhooks. Clerk webhooks only: the Svix signature over the raw body is checked first. Body limit: 256 KB.
POST
/api/clerk/webhooks
Code sample: Shell / cURL
curl --request POST \ --url https://app.intraface.cc/api/clerk/webhooks \ --header 'Content-Type: application/json' \ --data '{ "type": "example", "data": { "additionalProperty": "example" } }'Clerk webhooks only: the Svix signature over the raw body is checked first. Body limit: 256 KB.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
type
required
string
data
required
object
key
additional properties
Example generated
{ "type": "example", "data": { "additionalProperty": "example" }}Responses
Section titled “Responses”Success.
Media typeapplication/json
object
ok
required
boolean
Example
{ "ok": true}default
Section titled “default”Any error: see error.code.
Media typeapplication/json
object
error
required
object
code
required
A stable error code: see the error codes table in the API overview.
string
message
required
string
hint
string
details
Example generated
{ "error": { "code": "example", "message": "example", "hint": "example", "details": "example" }}